This project contains 3 outdated main dependencies.

Crate p384

Dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 ecdsa^0.120.14.1out of date
 elliptic-curve^0.100.12.0out of date
 sha2^0.90.10.2out of date